@media only screen and (min-width: 768px)  and (max-width: 1024px){
	
	.custom_container {
    width: 100%;
}

.new_menu-bar ul li a { 
    font-size: 13px;
    margin-right: 15px;
    padding: 13px 0px;
}
	
	
	.one_slider_new_content .lear_btn {
    display: none;
}


.one_slider_new_content h3 { 
    font-size: 18px; 
    margin-bottom: 10px;
}


.one_slider_new_content h2 {
    font-size: 25px; 
    margin: 0;
}


.one_slider_new_content p {
    color: #fff;
    font-size: 15px;
    width: 85%;
    line-height: 1.5;
    margin-top: 12px;
}

.new_menu-bar ul li:nth-child(4) {
    display: none;
}

.new_menu-bar ul li.donate_btn01 a {
    padding: 10px 8px;
}

.container {
    width: 100%;
}

.event_details_home {
    padding: 0;
}

.event_details_home h3 {
    font-size: 20px; 
}

.event_details_home h2 { 
    font-size: 23px; 
}


p {
    font-size: 16px;
}
.event_details_home p {
    font-family: 'Lato', sans-serif;
    /* color: #fff; */
    font-size: 16px;
    line-height: 27px;
}

.middel-part h1, .middel-part h2 {
    font-size: 29px;
    background-position: 0 15px;
}

.slow-ehar { 
    font-size: 25px; 
}

.post-d img {
    width: 100%;
    margin-bottom: 10px;
}

.services-part h2 { 
    font-size: 25px; 
}

.program-card {
    margin-bottom: 20px;
}

.cycle-box h3 { 
    font-size: 25px; 
}


.testi-monial h4 {
    font-size: 25px;
}

.ul-blog-txt {
    min-height: 200px;
}
.ul-blog {
    margin-bottom: 20px;
}

.left-footer img {
    width: 300px;
}

.new_menu-bar ul li.sub_menu01 > a {
    pointer-events: none;
}

.about-video img {
    width: 100%;
    height: 300px;
}


.about-video iframe {
    position: absolute;
    left: 11px;
    width: 97%;
    height: 94%;
    top: 8px;
}

.mission1 {
    margin: 0;
    margin-bottom: 20px;
}


.contact-details {
    margin: 20px 0;
}

.upcoming-event .event_details_home {
    text-align: center;
}





}

@media only screen and (max-width: 767px) {


p {
    font-size: 14px;
    line-height: 1.5;
}



.one_slider_new_content p { 
    display: none;
}

.lear_btn { 
    display: none;
}


.one_slider_new_img img {
    height: 400px;
    object-fit: cover;
}

.custom_container {
    width: 100%;
}

.one_slider_new_content h2 {
    font-size: 30px; 
    line-height: 1.3;
}

.one_slider_new_content h3 { 
    font-size: 18px; 
}


.menu_listing {
    position: fixed;
    top: 0;
    background: #000;
    width: 90%;
    height: 100vh;
    right: 0;
    padding: 25px;
	display:none;
}

.menu_listing.open1 {
        display: inline-block;
    }

.menu_listing li {
    display: block;
    width: 100%;
}

.new_menu-bar ul li.donate_btn01 a {
    padding: 15px 0;
}

.toggle_bttn {
    display: block;
    float: right;
}

.toggle_bttn span {
    display: block;
    background: #fff;
    height: 2px;
    width: 30px;
    margin-bottom: 6px;
}


button.close_menu01 {
    position: absolute;
    color: #fff;
    display: inline-block;
    z-index: 999;
    background: none;
    border: none;
    position: absolute;
           right: 20px;
}

.homeevent01 {
    padding: 50px 0 0;
}

.event_details_home {
    padding: 30px 0 0;
}


.middel-part {
    margin: 30px 0;
}

.middel-part h1 span, .middel-part h2 span {
    padding: 0;
}

.middel-part h1, .middel-part h2 {
    font-size: 24px;
}

.event_details_home h3 {
    font-size: 20px; 
}


.event_details_home h2 {  
    font-size: 24px; 
}

.event_details_home p {
    font-size: 14px;
    line-height: 1.5;
}

.middel-part h1, .middel-part h2 { 
    background-position: 0 10px;
}
.slow-ehar { 
    font-size: 24px; 
}
 
 
 .post-d img { 
    margin-bottom: 15px;
}

.services-part {
    padding: 30px 0;
}

.services-part h2 { 
    font-size: 24px; 
}


.program-card {
    min-height: inherit;
    margin-bottom: 15px;
}


.program-card h3 {
    font-size: 18px;
}

.cycle-box h3 { 
    font-size: 18px;
    margin-bottom: 15px;
}

.btn-white {
    font-size: 14px;
    padding: 10px 20px;
}

.freshdesignweb {
    width: 100%;
}

.testi-monial h4 {
    font-size: 24px;
}

.ul-blog-title {
    font-size: 16px;
    border: none;
}


.ul-blog-txt {
    min-height: initial;
    box-shadow: none;
    border: none;
}

.ul-blog {
    margin-bottom: 15px;
}

.left-footer ul li {
    margin: 10px 0;
}

.middel-footer {
    margin: 40px 0;
}

.footer-bottom ul li {
    font-size: 9px;
}


.homeevent01 .lear_btn.witheventlogo {
    display: block;
}

.new_menu-bar ul li.sub_menu01 > a {
    pointer-events: none;
}

.new_menu-bar ul li ul {
    position: initial;
    background: none;
    color: #fff;
    width: 100%;
    padding: 15px 0;
}

.new_menu-bar ul li ul li a {
    color: #fff;
    padding-left: 22px;
}

.new_menu-bar ul li a {
    outline: none !important;
}

.new_header01 { 
    z-index: 99999;
}


.page-name { 
    top: -52px; 
}

.page-name .pull-left li {
    font-size: 16px; 
}


.about-video img {
    width: 100%;
    object-fit: cover;
    height: initial;
}

.about-video iframe {
    left: 8px;
    width: 96%;
    height: 93%;
    top: 5px;
}

.about-video {
    position: relative;
    margin-bottom: 20px;
}

.about-founder h3 {
    font-size: 24px; 
}

.msg1 h3 {
    font-size: 24px;
}

.mission1 {
    margin: 0;
    margin-bottom: 20px !important;
}
 
 
 .team-wrap.style-2 h4.lifeline-title { 
    font-size: 24px; 
}
 
 .new_inner_bnner h1 {
    font-size: 24px;
	        line-height: 1.2;
}

.width_50 {
    width: 100%;
}

.new_inner_bnner img {
    max-width: 100%;
    min-height: 300px;
    object-fit: cover;
}

.newlu_let_content { 
    padding: 30px 0;
}

.newlu_let_content h3.sppb-addon-title { 
    font-size: 20px; 
}

.newlu_let_content h2 {
font-size: 24px;

}

.newlu_let_content h2 span {
    font-size: 26px;
    letter-spacing: 0;
}

.newlu_let_content p {
    font-size: 14px;
}


.galleryList a { 
    width: 32%; 
}

.inner_banner_with_title h1 { 
line-height: 1.2;
    margin-bottom: 10px;
font-size: 24px;}

.inner_banner_with_title h1 span {
    font-size: 24px;
    line-height: 1.2;
}
 
 
 .banner_coentnt01 {
    width: 100%;
    margin: 0 auto;
}

.inner_banner_with_title p {
    color: #fff;
font-size: 14px;}


.td-countdown-2-location-wrap, .td-countdown-2-title {
    width: 100%;
    text-align: center;
}

.td-countdown-6-wrap {
    padding: 10px 0;
}

.td-countdown-2-title .title { 
    font-size: 24px; 
}


.td-countdown-2-title .subtitle {
    font-weight: 600;
font-size: 18px;}

.td-hero-countdown h2 {
    text-align: center;
    font-size: 18px;
}


.td-countdown-3-wrap .td-hero-countdown ul li {
    font-size: 18px;
}

.td-hero-countdown ul#timer { 
    justify-content: center;
}

.why_this_matters_progarm_left {
    padding: 0;
}

.why_this_matters_progarm_left h2 {
    font-size: 24px;
}

.why_this_matters_progarm_left p, .why_this_matters_progarm_left li {
    font-size: 14px; 
}


.title_section h2 span {
    padding: 0;
}

.one_what_happens h3 {
font-size: 18px;
}

.title_section h2 {
    font-size: 24px;
    background-position: 0 10px;
}

.impact_goals {
    padding: 30px 0;
}

.one_impact_goals h3 {
font-size: 40px;
}

.one_impact_goals p { 
font-size: 14px;
}

.help_links { 
    width: 100%; 
}
.help_links ul li {
    width: 47%;
}

.help_links ul li a { 
font-size: 14px;}

.eventgallery {
    padding: 30px 0;
} 

.grid-of-images a { 
    height: 130px !important; 
    width: 31% !important; 
} 

.contact-details {
    width: 100%;
    padding: 30px 0;
}

.contact-details ul li span { 
    width: 37%; 
}

.donation-section {
    padding: 20px;
}

.donation-section ul li {
    font-size: 14px;
}

.signup-section {
    padding: 30px 0;
}

.signup-box {
    margin-top: 30px;
}

.upcoming-event .lear_btn.witheventlogo {
    display: inline-block;
}

.upcoming-event {
    padding: 20px;
}

.upcoming-event .event_details_home {
    padding-top: 0;
}

.btn-gold {
    margin-bottom: 20px;
}

button.close_menu01 {
    display: block;
}



}